본문으로 건너뛰기

database_api.get_hardfork_properties ​

Purpose ​

블록체인의 하드포크에 관한 현재 속성을 반환합니다.

Parameters ​

PARAMETERS
json
{}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "database_api.get_hardfork_properties",
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "id": 0,
  "processed_hardforks": [],
  "last_hardfork": 0,
  "current_hardfork_version": "0.0.0",
  "next_hardfork": "0.0.0",
  "next_hardfork_time": "1970-01-01T00:00:00"
}